Imendio Planner Filename Remote Format String Vulnerability

Bugtraq ID: 19307
Class: Input Validation Error
CVE: CVE-2006-4070
Remote: Yes
Local: No
Published: Aug 02 2006 12:00AM
Updated: Jul 06 2016 01:33PM
Credit: LoneEagle is credited with discovery of this vulnerability.
Vulnerable: Imendio Imendio Planner 0.13
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus